Auth
Get current authenticated user
GET
/auth/meAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
application/problem+json
curl -X GET "https://example.com/auth/me"{ "$schema": "https://example.com/api/v1/schemas/UserProfile.json", "avatar_url": "string", "composer_experience": "specialized", "created_at": "2019-08-24T14:15:22Z", "display_name": "string", "email": "string", "email_verified": true, "has_password": true, "id": "string", "is_admin": true, "is_managed": true, "legal_acceptance_required": true, "legal_accepted_at": "2019-08-24T14:15:22Z", "managed_organization_name": "string", "password_usable": true, "privacy_version": "string", "public_profile_enabled": true, "public_profile_visible_fields": [ "string" ], "terms_version": "string", "username": "string"}